关于frp内网穿透0.20版本在lede的frpc插件里面提示authorization failed未授权解决方案

由于frp的作者更新了0.20版本的配置文件,导致我们在使用lede插件里面的frpc客户端时配置正确的情况下出现uthorization failed未授权,这种情况,解决方案如下:这段配置是服务端的配置文件
[common]
bind_port = 7000
vhost_http_port = 80
vhost_https_port = 443
token = 12345678        #之前的是privilege_token,现在改为token即可

0 个评论

要回复文章请先登录注册